#!/bin/bash
# Run script for FastAPI application

# Navigate to the project directory (using the actual path)
cd /projects/genericrestapiservice-w33054

# Create storage directory if it doesn't exist
mkdir -p /app/storage/db

# Run the app with uvicorn
exec uvicorn main:app --host 0.0.0.0 --port 8001